package com.pcloud.book.applet.enums;

/**
 * 书单介绍类型
 */
public enum IntroduceTypeEnum {

    /**
     * 编辑介绍
     */
    edit_introduct(1),
    /**
     * 使用外部链接
     */
    web_introduct(2);

    public Integer code;

    IntroduceTypeEnum(Integer code) {
        this.code = code;
    }
}
